<app-header></app-header>
<div class="row users-container">
  <div class="col-lg-1 col-md-1  col-sm-1"></div>
  <div class="col-lg-11 col-md-11  col-sm-11">
    <div class="main-content">
      <router-outlet>
      </router-outlet>
    </div>
  </div>
</div>
<ngx-loading-bar></ngx-loading-bar>

